import { jsx } from "react/jsx-runtime";
import { Equalizer as Equalizer$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Equalizer = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Equalizer", ...props, children: /* @__PURE__ */ jsx(Equalizer$1, { weight: variant }) });
  }
);
Equalizer.displayName = "Equalizer";
Object.assign(Equalizer, { isGdsIcon: true });
export {
  Equalizer
};
